.btn-primary {
    background-color: #EA2F83;
    border-color: #EA2F83;
}

h1 {
    font-size: 4.5em;
}

h1 > span {
    font-size: 0.3em;
}

h2 {
    color: #0597D5;
}

.alert-info {
    border-color: #42DA43;
    background-color: #BBFFC2;
}

.gray {
    color: #AAAAAA;
}
